.innRoadWidget {
	float: left;
	width: 100%;
	margin: 15px 0 -20px
}
#chkAvailabilityForm {
	margin: 0 !important
}
.maintable {
	width: auto; /*background:#ebebeb; border:1px solid #d6d6d6;*/
	overflow: hidden;
	padding: 10px;
	margin: 0 auto
}
.head {
	float: left;
	width: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #363636;
	padding-bottom: 10px;
	display: none
}
.main_div {
	max-width: 835px !important;
	margin: 0 auto;
	padding-top: 4px;
	height: auto;
	overflow: hidden
}
#widgetList {
	float: left;
	width: auto;
	margin: 0 auto;
	padding: 0;
	list-style: none
}
#widgetList li {
	float: left;
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0 8px 10px 0
}
#widgetList li label {
	float: left;
	width: auto;
	padding-right: 9px;
	margin: 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #363636;
	height: 34px;
	line-height: 34px;
	text-align: left
}
#widgetList li input, #widgetList li select {
	float: left;
	width: auto;
	height: 34px;
	padding: 6px 10px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff !important;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin: 0 !important
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#widgetList li select {
	line-height: 21px !important;
	width: 54px !important;
}
}
#widgetList li input.dateIcon {
	background: url("date.jpg") no-repeat scroll right 9px rgba(0, 0, 0, 0);
	padding-right: 25px;
	width: 122px !important;
	box-sizing: border-box
}
.SubText {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: right;
	color: #858585
}

@media (min-width:768px) and (max-width:979px) {
.maintable {
	width: 500px !important;
	padding-left: 20px;
	padding-right: 20px
}
.main_div {
	float: none !important;
	width: 475px !important;
	padding-top: 4px !important;
	margin: 0 auto !important;
	height: auto
}
#widgetList li {
	width: auto;
	padding-right: 15px !important
}
#widgetList li label {
	width: auto;
	padding-right: 15px
}
.childGroup > label, .adultsGroup > label {
	width: auto !important
}
.childGroup {
	padding: 0 !important
}
.childGroup > select, .adultsGroup > select {
	width: 54px !important
}
#widgetList .checkbg {
	padding-right: 0 !important
}
.checkbg input.button {
	width: 178px !important
}
}

@media (max-width:768px) {
.innRoadWidget {
	margin: 15px 0 !important
}
.maintable {
	width: 240px !important;
	padding-left: 15px;
	padding-right: 15px
}
.main_div {
	float: none !important;
	width: 100% !important;
	padding-top: 4px !important;
	margin: 0 auto !important;
	height: auto
}
#widgetList li {
	width: 100%
}
#widgetList li label {
	width: 100px
}
#widgetList li.adultsGroup {
	width: 50% !important
}
#widgetList li.childGroup {
	width: 47% !important
}
#widgetList li.childGroup > label, #widgetList li.adultsGroup > label {
	width: auto !important
}
#widgetList li.childGroup {
	padding: 0 !important
}
#widgetList li.childGroup > select, #widgetList li.adultsGroup > select {
	width: 55px !important
}
.checkbg input.button {
	width: 230px !important;
	height: 40px !important
}
}
.main_div.formWprom #widgetList li {
	width: 145px !important
}
.main_div.formWprom #widgetList li#beNightsTR, .main_div.formWprom #widgetList li.adultsGroup, .main_div.formWprom #widgetList li.childGroup {
	width: 65px !important
}
.main_div.formWprom #widgetList li label {
	width: 100%;
	padding: 0
}
.main_div.formWprom #widgetList li input, .main_div.formWprom #widgetList li select {
	width: 100%
}
.main_div.formWprom #widgetList li.checkbg {
	width: 180px !important
}
.main_div.formWprom #widgetList li.checkbg input {
	margin-top: 33px !important
}

@media (min-width:768px) and (max-width:979px) {
.main_div.formWprom #widgetList li.checkbg input {
	width: 100% !important;
	height: 40px !important;
	margin-top: 0 !important
}
.main_div.formWprom #widgetList > li#bePromoCodeTR {
	width: 225px !important
}
.main_div.formWprom #widgetList li.checkbg input {
	margin-top: 35px !important;
	height: auto !important
}
}

@media (max-width:768px) {
.maintable {
	width: 260px !important;
	padding-left: 15px;
	padding-right: 15px
}
.main_div {
	float: none !important;
	width: 100% !important;
	padding-top: 4px !important;
	margin: 0 auto !important;
	height: auto
}
.main_div.formWprom #widgetList li {
	width: 100% !important
}
.main_div.formWprom #widgetList li label {
	width: 100px;
	padding-right: 10px
}
.main_div.formWprom #widgetList li.adultsGroup {
	width: 50% !important
}
.main_div.formWprom #widgetList li.childGroup {
	width: 45% !important
}
.main_div.formWprom #widgetList li.childGroup > label, .main_div.formWprom #widgetList li.adultsGroup > label {
	width: auto !important
}
.main_div.formWprom #widgetList li.childGroup {
	padding: 0 !important
}
.main_div.formWprom #widgetList li.childGroup > select, .main_div.formWprom #widgetList li.adultsGroup > select {
	width: 54px !important
}
.main_div.formWprom #widgetList li.checkbg input {
	width: 100% !important;
	height: 40px !important;
	margin-top: 0 !important
}
}
#widgetList .checkbg input.button {
	border-radius: 6px !important;
	box-shadow: 0 0 2px #ccc inset !important;
	cursor: pointer !important;
	display: inline-block !important;
	font-family: 'SegoeUISemibold', Sans-Serif !important;
	font-size: 14px !important;
	padding: 5px 10px !important;
	text-decoration: none !important;
	color: #ffffff !important;
	border: 1px solid #12c2ab !important;
	background-image: -moz-linear-gradient(#2cdbc4, #12c2ab)!important;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2cdbc4), to(#12c2ab))!important;
	background-image: -webkit-linear-gradient(#2cdbc4, #12c2ab)!important;
	background-image: -o-linear-gradient(#2cdbc4, #12c2ab)!important;
	background-color: #12c2ab!important;
	outline: none;
}
#widgetList .checkbg input.button:hover {
	color: #ffffff !important;
	border: 1px solid #15d8be!important;
	background-image: -moz-linear-gradient(#43dfcb, #15d8be)!important;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#43dfcb), to(#15d8be))!important;
	background-image: -webkit-linear-gradient(#43dfcb, #15d8be)!important;
	background-image: -o-linear-gradient(#43dfcb, #15d8be)!important;
	background-color: #15d8be!important;
	outline: none;
}
#widgetList .checkbg input.button:active {
	color: #ffffff !important;
	border: 1px solid #15d8be!important;
	background-image: -moz-linear-gradient(#43dfcb, #15d8be)!important;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#43dfcb), to(#15d8be))!important;
	background-image: -webkit-linear-gradient(#43dfcb, #15d8be)!important;
	background-image: -o-linear-gradient(#43dfcb, #15d8be)!important;
	background-color: #15d8be!important;
	outline: none;
}
table.scwCells {
	display: table !important;
	border-collapse: separate !important;
	border-spacing: 1px !important;
	background-color: #10b09b !important;
}
#scwMonths, #scwYears {
	width: 52px !important;
	padding: 0 !important;
	height: 18px !important;
	font-size: 13px;
	font-family: Arial;
}